<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<!-- ko ifnot: isCustomerLoggedIn() -->

<!-- ko foreach: getRegion('before-login-form') -->
<!-- ko template: getTemplate() --><!-- /ko -->
<!-- /ko -->
<form class="form form-login" data-role="email-with-possible-login"
      data-bind="submit:login"
      method="post">
    
    <fieldset id="customer-email-fieldset" class="fieldset" data-bind="blockLoader: isLoading">
        
<!--        <div class="field required">
            <label class="label" for="customer-email">
                <span data-bind="i18n: 'البريد الالكترونى'"></span>
            </label>
            <div class="control _with-tooltip">
                <input class="input-text"
                       type="email"
                       data-bind="
                            textInput: email,
                            hasFocus: emailFocused"
                       name="username"
                       data-validate="{required:true, 'validate-email':true}"
                       id="customer-email" />
                 ko template: 'ui/form/element/helper/tooltip'  /ko 
                <span class="note" data-bind="fadeVisible: isPasswordVisible() == false"> ko i18n: "تسطيع إنشاء حساب بعد عملية الدفع" /ko </span>
            </div>
        </div>
        -->
          <div class="form-group">
    <label data-bind="i18n: 'البريد الالكترونى'" for="customer-email"></label>
    <div class="_with-tooltip">
    <input 
        type="email"
                       data-bind="
                            textInput: email,
                            hasFocus: emailFocused"
                       name="username"
                       data-validate="{required:true, 'validate-email':true}"
                       id="customer-email"
                       class="form-control"
        >
    <!-- ko template: 'ui/form/element/helper/tooltip' --><!-- /ko -->
    <p class="help-block" data-bind="fadeVisible: isPasswordVisible() == false"></p>
    </div>
  </div>

        <!--Hidden fields -->
        <fieldset class="fieldset hidden-fields" data-bind="fadeVisible: isPasswordVisible">
            <div class="form-group">
                <label class="label" for="customer-password">
                    <span data-bind="i18n: 'كلمة السر'"></span>
                </label>
                    <input class="form-control"
                           placeholder="إختيارى"
                           type="password"
                           name="password"
                           id="customer-password"
                           data-validate="{required:true, 'validate-password':true}" autocomplete="off"/>
                    <span class="help-block" data-bind="i18n: 'لديك حساب بالفعل سجل دخول او اكمل الشراء كضيف'"></span>

            </div>
            <!-- ko foreach: getRegion('additional-login-form-fields') -->
            <!-- ko template: getTemplate() --><!-- /ko -->
            <!-- /ko -->
            <div class="actions-toolbar">
                <input name="context" type="hidden" value="checkout" />
                <div class="primary">
                    <button type="submit" class="action login btn btn-primary" data-action="checkout-method-login"><span data-bind="i18n: 'دخول'"></span></button>
                </div>
                <div class="secondary">
                    <a class="action remind" data-bind="attr: { href: forgotPasswordUrl }">
                        <span data-bind="i18n: 'هل نسيت كلمة السر؟'"></span>
                    </a>
                </div>
            </div>
        </fieldset>
        <!--Hidden fields -->
    </fieldset>
</form>
<!-- /ko -->
